/* CSS Document */
.listArea .newsList .Txt .title, .listArea .newsList .Img img, .listArea .newsList .Img, .listArea .newsList .item::after, .listArea .newsList .item {
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.listArea {
	position: relative;
	border-top: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
	padding: 80px 0;
}
@media (max-width: 1180px) {
	.listArea {
		padding: 60px 0;
	}
}
@media (max-width: 400px) {
	.listArea {
		padding: 40px 0;
	}
}
.listArea .wrap {
	max-width: unset;
	padding: 0;
	width: min(100dvw - 100px + 34px, 1584px);
}
@media (max-width: 1180px) {
	.listArea .wrap {
		width: calc(100dvw - 60px + 20px);
	}
}
.listArea .newsList {
	position: relative;
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 0 1fr 0 1fr 0 1fr;
	grid-template-columns: repeat(4, 1fr);
	-ms-grid-rows: auto;
	grid-template-rows: auto;
	gap: 0;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
}
.listArea .newsList > *:nth-child(1) {
	-ms-grid-row: 1;
	-ms-grid-column: 1;
}
.listArea .newsList > *:nth-child(2) {
	-ms-grid-row: 1;
	-ms-grid-column: 3;
}
.listArea .newsList > *:nth-child(3) {
	-ms-grid-row: 1;
	-ms-grid-column: 5;
}
.listArea .newsList > *:nth-child(4) {
	-ms-grid-row: 1;
	-ms-grid-column: 7;
}
.listArea .newsList .item {
	position: relative;
	padding: 27px 19px;
}
.listArea .newsList .item::after {
	content: "";
	position: absolute;
	pointer-events: none;
	width: 0;
	height: 100%;
	top: 0;
	right: 0;
	z-index: -1;
	background-color: #ffff00;
}
@media (min-width: 1181px) {
	.listArea .newsList .item:hover::after {
		width: calc(100% - 1px);
		right: auto;
		left: 1px;
	}
	.listArea .newsList .item:hover .Img {
		background-color: #fff;
	}
	.listArea .newsList .item:hover .Img img {
		-webkit-transform: scale(1.05);
		        transform: scale(1.05);
		opacity: 0.8 !important;
	}
	.listArea .newsList .item:hover .title {
		color: #000;
	}
}
.listArea .newsList .classTitle {
	color: #000;
	width: 100%;
	height: 22px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-column-gap: 6px;
	   -moz-column-gap: 6px;
	        column-gap: 6px;
	margin-bottom: 6px;
}
.listArea .newsList .classTitle span {
	display: inline-block;
	font-size: 16px;
	line-height: 1;
	letter-spacing: 1.6px;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
.listArea .newsList .classTitle span.en {
	font-family: "Goldman", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
.listArea .newsList .classTitle span.tw {
	margin-left: auto;
}
.listArea .newsList .classTitle span.tw::before {
	content: "";
	position: relative;
	display: inline-block;
	width: 18px;
	height: 1px;
	background-color: #000;
	-webkit-transform: rotate(135deg);
	        transform: rotate(135deg);
	margin-bottom: 4px;
	margin-right: 5px;
	pointer-events: none;
}
.listArea .newsList .Img {
	overflow: hidden;
	outline: 1px solid #dfdfdf;
}
.listArea .newsList .Img img {
	width: 100%;
	height: 100%;
	display: block;
	-o-object-fit: contain;
	   object-fit: contain;
}
.listArea .newsList .Txt {
	padding-top: 18px;
	padding-bottom: 3px;
}
.listArea .newsList .Txt .date {
	color: #000;
	font-size: 14px;
	line-height: 1;
	letter-spacing: 0.7px;
	font-family: "Goldman", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
.listArea .newsList .Txt .title {
	border-top: 1px solid #d5d5d5;
	margin-top: 7px;
	padding-top: 7px;
	color: #3100a8;
	font-weight: 500;
	font-size: 18px;
	line-height: 1.5;
	letter-spacing: 0.9px;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	height: 62px;
}
@media (max-width: 1600px) {
	.listArea .newsList .classTitle span {
		font-size: 15px;
		letter-spacing: 1px;
	}
}
@media (max-width: 1400px) {
	.listArea .newsList .classTitle span {
		font-size: 14px;
		letter-spacing: 0.5px;
	}
	.listArea .newsList .Txt .title {
		font-size: 16px;
		height: 55px;
	}
}
@media (max-width: 1180px) {
	.listArea .newsList {
		width: calc(100% - 1px);
		margin-left: auto;
		-ms-grid-columns: (1fr)[2];
		grid-template-columns: repeat(2, 1fr);
	}
}
@media (max-width: 640px) {
	.listArea .newsList {
		-ms-grid-columns: 1fr;
		grid-template-columns: 1fr;
	}
	.listArea .newsList .item {
		background-color: #fff;
		max-width: 400px;
		margin: 0 auto;
		padding: 24px 10px;
	}
}

.insArea .wrap {
	max-width: 1200px;
}
.insArea .classTitle {
	color: #000;
	width: 100%;
	height: 22px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-column-gap: 6px;
	   -moz-column-gap: 6px;
	        column-gap: 6px;
	margin-bottom: 6px;
}
.insArea .classTitle span {
	display: inline-block;
	font-size: 16px;
	line-height: 1;
	letter-spacing: 1.6px;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
.insArea .classTitle span.en {
	font-family: "Goldman", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
.insArea .classTitle span.tw::before {
	content: "";
	position: relative;
	display: inline-block;
	width: 18px;
	height: 1px;
	background-color: #000;
	-webkit-transform: rotate(135deg);
	        transform: rotate(135deg);
	margin-bottom: 4px;
	margin-right: 5px;
	pointer-events: none;
}
@media (max-width: 1180px) {
	.insArea .classTitle span {
		font-size: 14px;
		letter-spacing: 0.5px;
	}
}
.insArea .infoBox {
	margin: 20px 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-column-gap: 30px;
	   -moz-column-gap: 30px;
	        column-gap: 30px;
}
.insArea .infoBox .date {
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	color: #000;
	font-size: 14px;
	line-height: 1;
	letter-spacing: 0.7px;
	font-family: "Goldman", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
@media (max-width: 1180px) {
	.insArea .infoBox {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		-webkit-box-align: start;
		    -ms-flex-align: start;
		        align-items: flex-start;
		row-gap: 20px;
	}
}